﻿@charset "utf-8"; 
.wmkc-flex-row-reverse,.wmkc-flex{align-items:center}
header nav ul .submenu li a{font-size:16px}
.abouts-content{line-height:1.75em;padding-top:30px}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item .item-img img{object-fit:cover}
footer .footer-container .bottom-info .intro .intro-text{-webkit-line-clamp:inherit}
.wmkc-template-5{margin-bottom:10px}
.wmkc-template-62 .wmkc-item-text{-webkit-line-clamp:inherit!important}
@media (max-width:768px){.wmkc-template-62 .wmkc-item-info{height:auto!important}}
.abouts-content img{height:auto}